Search Engine: Elastic

Article ID: 133182, created on Sep 17, 2018, last review on Sep 17, 2018

  • Applies to:
  • Operations Automation 7.1
  • Operations Automation 7.2
  • Operations Automation 7.3
  • Operations Automation 7.4

Symptoms

Upgrading resources of application APS application task failed with the following error:

No suitable 'upgrade' found in 'APS application-2.2-1994' for version '2.2-1925'.

Cause

This behavior is recognized by CloudBlue R&D team as APS-42336.

Resolution

Please contact your TAM or PTA team to check the status of the request.

To process the task, remove all the previous versions of APS package and resubmit Upgrading resources of application task.

55fe109b4b4fe3fbb893f22dbb85a41a 8fc71f07abe5b233fea1ae0377cd5e3d 5356b422f65bdad1c3e9edca5d74a1ae 1941880841f714e458ae4dc3d9f3062d dd79f16c76b9dca75205ab5e9f5465ea 31987597efff5a3a9ce779cc203bbe5e 8c199f0ee4305da1a577740620df4a51

Email subscription for changes to this article
Save as PDF